Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 05:56:49 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery irine amistoso                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  irine amistoso Bot:  Hi Irine Amistoso ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274404589 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538110180 Bot:  Please wait while we transfer you to an agent Customer:  Thank you Agent:  Hi Irine, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Irine Amistoso ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274404589 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:42 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:43 AM, 27th Feb                   Saeedurrahman                   How may I help you?           09:44 AM, 27th Feb                     irine amistoso                    Yes sir just to update my orders because  since 16-02 - 21 until now I didn't receive           09:45 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:45 AM, 27th Feb                     irine amistoso                    6274404589           09:46 AM, 27th Feb                   Saeedurrahman                   دقيقة من فضلك ليتم التحقق إبقى معنا           09:47 AM, 27th Feb                   Saeedurrahman                   نود اعلامكم انه تم ارجاع الطلب رقم (6274404589) الى مخازننا بسبب عد امكاننا في توصيل الطلب خلال الوقت الزمني المحدد، وفي حال رغبتكم في الطلب نرجوا من حضرتكم الطلب مرة اخرى وناكد لكم عن توصيل الطلب في الوقت المحدد.           09:48 AM, 27th Feb                     irine amistoso                    English plsssss           09:49 AM, 27th Feb                   Saeedurrahman                   sorry           09:50 AM, 27th Feb                   Saeedurrahman                   We would like to inform you that our courier partner tried to contact you on (966538110180) thrice on 3 different days but didn't receive any response from your end.           09:51 AM, 27th Feb                   Saeedurrahman                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           09:51 AM, 27th Feb                     irine amistoso                    I sent my location and I told him to deliver tomorrow  coz I have my work in the hospital that time           09:53 AM, 27th Feb                   Saeedurrahman                   we apologize for the inconvenience           09:54 AM, 27th Feb                   Saeedurrahman                   we request you to place a new order           09:54 AM, 27th Feb                     irine amistoso                    Thank you sir           09:55 AM, 27th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159668